{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "AtlantScalpel.App/1.0.0": {
        "dependencies": {
          "AtlantScalpel.Core": "1.0.0",
          "LTRData.DiscUtils.Ntfs": "1.0.83",
          "LTRData.DiscUtils.Vhd": "1.0.83",
          "LTRData.DiscUtils.Vhdx": "1.0.83",
          "LTRData.DiscUtils.Vmdk": "1.0.83",
          "WPF-UI": "4.3.0"
        },
        "runtime": {
          "AtlantScalpel.App.dll": {}
        }
      },
      "LTRData.DiscUtils.Core/1.0.83": {
        "dependencies": {
          "LTRData.DiscUtils.Streams": "1.0.83"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.DiscUtils.Ntfs/1.0.83": {
        "dependencies": {
          "LTRData.DiscUtils.Core": "1.0.83"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Ntfs.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.DiscUtils.Streams/1.0.83": {
        "dependencies": {
          "LTRData.Extensions": "1.0.22"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Streams.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.DiscUtils.Vhd/1.0.83": {
        "dependencies": {
          "LTRData.DiscUtils.Core": "1.0.83"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Vhd.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.DiscUtils.Vhdx/1.0.83": {
        "dependencies": {
          "LTRData.DiscUtils.Core": "1.0.83"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Vhdx.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.DiscUtils.Vmdk/1.0.83": {
        "dependencies": {
          "LTRData.DiscUtils.Core": "1.0.83"
        },
        "runtime": {
          "lib/net10.0/DiscUtils.Vmdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.83.0"
          }
        }
      },
      "LTRData.Extensions/1.0.22": {
        "runtime": {
          "lib/net10.0/LTRData.Extensions.dll": {
            "assemblyVersion": "1.0.22.0",
            "fileVersion": "1.0.22.0"
          }
        }
      },
      "System.Management/10.0.9": {
        "runtime": {
          "lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "WPF-UI/4.3.0": {
        "dependencies": {
          "WPF-UI.Abstractions": "4.3.0"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Wpf.Ui.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "WPF-UI.Abstractions/4.3.0": {
        "runtime": {
          "lib/net10.0/Wpf.Ui.Abstractions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "AtlantScalpel.Core/1.0.0": {
        "dependencies": {
          "LTRData.DiscUtils.Core": "1.0.83",
          "LTRData.DiscUtils.Ntfs": "1.0.83",
          "LTRData.DiscUtils.Vhd": "1.0.83",
          "LTRData.DiscUtils.Vhdx": "1.0.83",
          "LTRData.DiscUtils.Vmdk": "1.0.83",
          "System.Management": "10.0.9"
        },
        "runtime": {
          "AtlantScalpel.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AtlantScalpel.App/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LTRData.DiscUtils.Core/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1oy4ILM09SR41AItQ/XzJYH9dBATkKHlTcY0HSOUmt6wG1rHWavvWipQTdySZeqv1s/rdpHlZQJkUwrExVI26Q==",
      "path": "ltrdata.discutils.core/1.0.83",
      "hashPath": "ltrdata.discutils.core.1.0.83.nupkg.sha512"
    },
    "LTRData.DiscUtils.Ntfs/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QIohC44daA/cjEth1XrJ7A9Jufdmq26joKgRnRfruC5aXC3mvblkYcnDnlRHNSkBmaHi9KKsSkHAY6gJx2bXgA==",
      "path": "ltrdata.discutils.ntfs/1.0.83",
      "hashPath": "ltrdata.discutils.ntfs.1.0.83.nupkg.sha512"
    },
    "LTRData.DiscUtils.Streams/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y6ukWR5H99c4x7rTnNtdUHFairlMmZ7Eyganeo4cTCkihihFFJ/QWxunjReupzzbv5WDtmlUTQBz2bNUClBiRw==",
      "path": "ltrdata.discutils.streams/1.0.83",
      "hashPath": "ltrdata.discutils.streams.1.0.83.nupkg.sha512"
    },
    "LTRData.DiscUtils.Vhd/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OgAJD/X5LdAkj+AUVqVu/JtdhaQbzmIvJ8GsBsDojdJAYAFevABvEPQA0XoaLtQPDqsL78EkQWlL2PkAhYvVgw==",
      "path": "ltrdata.discutils.vhd/1.0.83",
      "hashPath": "ltrdata.discutils.vhd.1.0.83.nupkg.sha512"
    },
    "LTRData.DiscUtils.Vhdx/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P/r+zWijjN5MQYRYUZ3lPcXnj48pNmpqM3aOaf47cANUzvIhHWH8UI9Z7TyIoLguRVZvz44txhFkvWYnJ8FoyQ==",
      "path": "ltrdata.discutils.vhdx/1.0.83",
      "hashPath": "ltrdata.discutils.vhdx.1.0.83.nupkg.sha512"
    },
    "LTRData.DiscUtils.Vmdk/1.0.83": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rs0cKNlb3i3SxtNcBRkqkZ3u9sTtnaJp2uSGlRyT2oGBqBbJKXrrtWYzL3MH7Q6VMEsFGdSOu2fJjSEg1evk2g==",
      "path": "ltrdata.discutils.vmdk/1.0.83",
      "hashPath": "ltrdata.discutils.vmdk.1.0.83.nupkg.sha512"
    },
    "LTRData.Extensions/1.0.22": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cdzposmnUEt7MUMGZD4hhJeOcVI5fIdyM6xI8ZcCgLNMem5J0IO01C6GVn4JzkHpj7Oq5RGlzjZjrYfBqleYg==",
      "path": "ltrdata.extensions/1.0.22",
      "hashPath": "ltrdata.extensions.1.0.22.nupkg.sha512"
    },
    "System.Management/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8mfTzHLlMHCqFE1+iFGzxRCeCb2gDqvRQtZthuksYB+z546QZaFCiagbJ2KXHe7dy5ZpCUg/usaIqc2DxiemPw==",
      "path": "system.management/10.0.9",
      "hashPath": "system.management.10.0.9.nupkg.sha512"
    },
    "WPF-UI/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SIHhc8lIrhEQ/1cLFZN6Dtf8cqsLm4myBULj9obnacd9TyDs2vizhKYzRzTlcPEcnzb3L4EstvPN3M6kcXbJCA==",
      "path": "wpf-ui/4.3.0",
      "hashPath": "wpf-ui.4.3.0.nupkg.sha512"
    },
    "WPF-UI.Abstractions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7Kj9DmCCo4SOCd1jAiw4+EcMFP2nR8rLLvitAYzVtzbWToTsodkbie24+8x9C4LDLxkopWEUGX62szqqNy7oeg==",
      "path": "wpf-ui.abstractions/4.3.0",
      "hashPath": "wpf-ui.abstractions.4.3.0.nupkg.sha512"
    },
    "AtlantScalpel.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}